SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Adobe Digital Editions Vendors:   Adobe Systems Incorporated
Adobe Digital Editions Memory Corruption Flaw Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1029680
SecurityTracker URL:  http://securitytracker.com/id/1029680
CVE Reference:   CVE-2014-0494   (Links to External Site)
Date:  Jan 23 2014
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 2.0.1
Description:   A vulnerability was reported in Adobe Digital Editions. A remote user can cause arbitrary code to be executed on the target user's system.

A remote user can create specially crafted content that, when loaded by the target user, will trigger a memory corruption flaw and execute arbitrary code on the target system. The code will run with the privileges of the target user.

Mario Gomes reported this vulnerability via Beyond Security's SecuriTeam Secure Disclosure Project.

Impact:   A remote user can create content that, when loaded by the target user, will execute arbitrary code on the target user's system.
Solution:   The vendor has issued a fix (3.0).

The vendor's advisory is available at:

http://helpx.adobe.com/security/products/Digital-Editions/apsb14-03.html

Vendor URL:  helpx.adobe.com/security/products/Digital-Editions/apsb14-03.html (Links to External Site)
Cause:   Access control error
Underlying OS:  UNIX (macOS/OS X), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC